/**
 * Copyright (C) 2022 - Florindo Smilari (spherIC)
 */
package ch.spherIC.recurvebowsight;

public interface TrajectoryCalculation {

    void updateTrajectoryTxtFld(Integer step, Double[] flightCurveRow, Double startAngle, Double[] maxHCurve);

    void onCalculationDone(Double[][] flightCurve, Double startAngle, Double[] maxHCurve);

}
